<ul class="nav nav-pills navbar-left" id="nav_organizacoes">
    {% if admin_geral %}
        <li class="{% if not organizacao_ativa %}active{% endif %}">
            <a class="nav-link" href="{{ navGeralUrl }}">Geral</a>
        </li>
    {% endif %}
    {% if not navHideOrg %}
        {% if organizacoes.count > 4 %}
            {% if organizacao_ativa.id %}
                <li class="active">
                    {% if organizacao_ativa.logo %}<img class="logo" alt="logo" src="{{ organizacao_ativa.logo.url }}" />{% endif %}
                    <a class="nav-link"
                       href="/organizacao/{{ organizacao_ativa.id }}{{ suffix_url_organizacao }}">
                        {{ organizacao_ativa }}
                    </a>
                </li>
            {% endif %}
            <li class="dropdown">
                <a class="dropdown-toggle"
                   data-toggle="dropdown"
                   href="#"
                   role="button"
                   aria-haspopup="true"
                   aria-expanded="false">
                    Organizações <span class="caret"></span>
                </a>
                <ul class="dropdown-menu">
                    {% for organizacao in organizacoes %}
                        {% if organizacao_ativa.id != organizacao.id %}
                            <li>
                                <a class="nav-link"
                                   href="/organizacao/{{ organizacao.id }}{{ suffix_url_organizacao }}">{{ organizacao }}</a>
                            </li>
                        {% endif %}
                    {% endfor %}
                </ul>
            </li>
        {% elif not admin_geral and organizacoes.count == 1 %}
            <li class="active">
                <a class="nav-link disabled">
                    {% if organizacoes.first.logo %}<img class="logo" alt="logo" src="{{ organizacoes.first.logo.url }}" />{% endif %}
                    {{ organizacoes.first }}
                </a>
            </li>
        {% else %}
            {% for organizacao in organizacoes %}
                <li class="{% if organizacao_ativa.id == organizacao.id %}active{% endif %}">
                    <a class="nav-link{% if organizacao.logo %} has_image{% endif %}"
                       href="/organizacao/{{ organizacao.id }}{{ suffix_url_organizacao }}">
                        {% if organizacao.logo %}<img class="logo" alt="logo" src="{{ organizacao.logo.url }}" />{% endif %}
                        {{ organizacao }}
                    </a>
                </li>
            {% endfor %}
        {% endif %}
    {% endif %}
</ul>
